Subject: Ticket Assigned - URGENT: ORDER NUMBER 6353893238
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 09:43:17 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT: ORDER NUMBER 6353893238 Dear Customer Support,

My husband collected a parcel on my behalf yesterday from centrepoint - Mall of dhahran. Today when I opened the box I was extremely disappointed and frustrated at the fact that the order is incomplete. Firstly, the sleepsuits pack was open and more importantly the top and skirt set I bought as a gift for my neice was incomplete, only the blouse was there and skirt was missing. Furthermore, I have looked online and it states this item is out of stock online, so would this mean that now due to a fault of your team I cannot give the gift that I chose and bought in time before it was out of stock?

My husband works for the saudi military and took time out from his extremely busy schedule to collect this parcel and now due to the incompetency of your staff would he be expected to go back again to store and tell them this matter and have it resolved, waiting around again? This is going to cause me a huge problem as he doesnt have the time to go back and forth all because centrepoint staff cannot do their job to a satisfactory level.

Please see attached pictures.

I hope that someone from your team can respond to my email swiftly with a solution to this issue.

Regards,
Shahreen

Sent from Samsung Mobile on O2

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182160